
	/*"""""""" (MAIN) Container """"""""*/	
	#qm0
	{ 
		color:#000000; /*main menu text colour*/
		margin:0px 0px 0px 0px;
		padding:0px;
		 /* Menu Width */		
	}


	 /*"""""""" (MAIN) Items """"""""*/
	#qm0 a
	{
		color:#fff;
		background-color:transparent;
		font-family:Arial, Helvetica, sans-serif; /*Main Menu font-family*/
		font-size:13px; /* Main Menu Font Size */
		text-decoration:none;
		font-weight:bold;
		padding:75px 11px 19px 11px;
		border-style:solid;
		border-color:#e3e3e3; /* Seperator Colour */
		border-width:0px 1px 0px 0px; /* Makes a border accross the bottom of the menu item*/
		
	}


	/*"""""""" (MAIN) Hover State """"""""*/
	#qm0 a:hover
	{ 
		color:#ffffff; /* Mouse over font colour */
		 /* Mouse over background colour */
	}


	/*"""""""" (MAIN) Active State (When it's a submenu) """"""""*/	
	body #qm0 .qmactive, body #qm0 .qmactive:hover
	{ 
		color:#ffffff;		
		background-color:#990000; /* needs to match MAIN Hover State Background Colour */
		background-image:url(arrow2.gif); /* Submenu Arrow */
	}


	/*"""""""" (MAIN) Parent Items """"""""*/
	#qm0 .qmparent
	{
		background-image:url(arrow.gif);
		background-repeat:no-repeat;
		background-position:97%;
	}

	


	/*"""""""" [SUB] Containers (Whole submenu) """"""""*/
	#qm0 div
	{
		
		background-color:#2d3e65; /*Submenu Background Colour*/
		border-style:solid;
		border-width:1px 1px 0px 1px;
		border-color:#c5c5c5;
		
	}


	/*"""""""" [SUB] Items """"""""*/
	#qm0 div a
	{		
		font-size:11px;
		color:#ffffff;
		border-width:0px 0px 1px 0px;
		border-color:#c5c5c5; /* Submenu Seperators */
		padding:6px 20px 6px 6px; /* Submenu Width */
		
		/*padding:3px 20px 3px 5px;*/
		
		
	}
	
	/*"""""""" [SUB] Hover State """"""""*/
	#qm0 div a:hover
	{
		color:#ffffff; /* Submenu Mouse over*/
		text-decoration:none;
	}

	

	/*""""""""[SUB] Active State """"""""*/
	body #qm0 div .qmactive, body #qm0 div .qmactive:hover
	{
		
		background-color:#990000;
		
	}


	/*"""""""" [SUB] Parent Items """"""""*/
	#qm0 div .qmparent 
	{


	}